<?php
include('db_connect.php');
error_reporting(1);
if(isset($_POST['user_name'])){
	
	$user_name = $_POST['user_name'];
    $user_contact = $_POST['user_contact'];
	$user_age = $_POST['user_age'];


	
				$query="INSERT INTO `users`(`user_name`, `user_contact`, `user_age`)
				VALUES ('$user_name','$user_contact','$user_age')";
			
	if(mysqli_query($con,$query))
				{
				   
							echo "Saved Successfullyyyy!".$user_name.$user_contact.$user_age;
				
	}
	else{
	    echo 'Request Query Failed!' . mysqli_error($con);
	}
	

}
else{
    	    echo 'Request Failed! Username Null';

}

mysqli_close($con);
?>
    
    
    
    
    
    
    
    
    
		
		
	
	